body	{
	margin: 10px 20px 10px 20px;
	padding: 0px;
	border: #000000 0px solid;
	background-color: #FFFFFF;
	}




/* NON-MENU LINK COLORS */

a:link, a:visited, a:active	{ color: #3366FF; text-decoration: none; }

a:hover				{ color: #FF66CC; text-decoration: underline; }




/* ALIGNMENT & DEFAULTS */

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{ border-collapse: collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }

.just 		{ text-align: justify; }

.td-right 	{ text-align: right; }

.td-left 	{ text-align: left; }

.td-center, .center-align { text-align: center; }

.td-middle	{ vertical-align: middle; }

.td-top		{ vertical-align: top; }

.td-bottom	{ vertical-align: bottom; }

.center-div	{ margin-left: auto; margin-right: auto; }

.right-div	{ margin-left: auto; margin-right: 0; }

.left-div	{ margin-left: 0; margin-right: auto; }

.fullwidth	{ width: 100%; }

.halfwidth	{ width: 50%; }

.nobreak	{ white-space: nowrap; }

img 		{ border: 0; }

.blockimage	{ display: block; }




/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

div, table	{ color: #666666; font: 11px verdana, arial, sans-serif; line-height: 17px; }

.title		{ color: #000000; font: normal 24px "Trebuchet MS", helvetica, arial, sans-serif; }

.subtitle	{ color: #336699; font: bold 14px "Trebuchet MS", helvetica, arial, sans-serif; }

.hilite 	{ color: #CC0099; }




/* HEADER */

.header		 {
		 background-color: #FFFFFF;
		 border-bottom: #B6C6FF 2px solid;
		 }

.headerpad	 { padding: 3px 3px 3px 3px; }

.header-image	 { width: 100px; }




/* FOOTER */

.footer		{
		color: #000000;
		font: 10px arial, sans-serif;
		padding: 5px 0px 20px 0px;
		border-top: #91B9ED 0px solid;
		border-bottom: #B6C6FF 2px solid;
		}

.html-icon	{ margin: 12px 0px 12px 0px; }




/* HEIGHTS AND WIDTH AND ALIGNMENT */

#pagewidth	{ width: 850px; margin: 0px auto; }

.pageheight	{ height: 300px; }




/* HOME IMAGE */

.img-home	{ margin: 0px 0px 0px 0px; }




/* INNER AND OUTER AREAS */

.contentbackground	{
			background-color: transparent;
			background-image: url("http://breystreethosting.com/parked_mofo_pics/back.jpg");
			background-repeat: no-repeat;
			background-position: center 830px;
			}

.outer-background	{ background-color: #FFFFFF; }




/* IMAGE BORDERS */

.imageborders	{ border: #666666 1px solid; }




/* SIDEBARS */

.sidebar	{
		width: 200px;
		background-color: #FFFFFF;
		border: #000000 0px solid;
		padding-top: 15px;
		padding-bottom: 15px;
		}


.whitespaceL	{
		font-size: 1px;
		line-height: 1px;
		width: 10px;
		}

.whitespaceR	{
		font-size: 1px;
		line-height: 1px;
		width: 10px;
		}




/* INTRO PAGE */

.introwidth	{ width: 700px; }

.introboxes	{
		width: 310px;
		background-color: transparent;
		border: solid #C0C0C0;
		border-width: 0px 0px 0px 0px;
		}

table.introboxes td { padding: 10px; }

.boxes2		{
		color: #99CCFF;
		background-color: transparent;
		border: solid #C0C0C0;
		border-width: 1px 0px 1px 0px;
		padding: 6px 0px 6px 0px;
		}




/* HIDE ITEMS FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}




/* HORIZONTAL TOP MENU */

#hzmenu-outer	{
		width: 100%;
		background-color: #7994F2;
		background-image: url("images-LP/menu.gif");
		background-repeat: repeat-x;
		margin: 10px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border-top: #999999 0px solid;
		border-bottom: #999999 0px solid;
  /* CORNER ROUNDING */
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;
		}

.hzmenu		{
		font-family: "Trebuchet MS", helvetica, arial, sans-serif;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
		padding: 0px 15px 0px 15px;
		margin: 0px;
		height: 40px;
		line-height: 40px; 
		cursor:pointer;
		text-align: center;
		vertical-align: middle;
		display: block;
		border-right: #B2C5F6 0px solid;
		}

.firstmenu	{ border-left: #B2C5F6 0px solid; }

a.hzmenu:link, a.hzmenu:visited, a.hzmenu:active 
		{ color: #FFFFFF; text-decoration: none; }

a.hzmenu:hover 
		{ color: #FFFFFF; text-decoration: none; background-color: #6386FF; }




/* SIDE MENU */


#sidemenu-outer	{
		width: 150px;
		background-color: #FFFFFF;
		border-bottom: #7994F2 1px solid;
		}

.sidemenu	{
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		text-indent: 8px;
		text-decoration: none;
		text-align: left;
		padding: 0px;
		margin: 0px 0px 0px 0px;
		width: 100%;
		line-height: 40px;
		cursor:pointer;
		vertical-align: middle;
		display: block;
		border: solid #7994F2;
		border-width: 1px 0px 0px 0px;
		}


a.sidemenu:link, a.sidemenu:visited, a.sidemenu:active 
		{ color: #333333; text-decoration: none; }

a.sidemenu:hover 
		{ color: #000000; text-decoration: none; background-color: #E6F0FD; }





/* BOXES MENU */


.boxmenu-outer	{
		background-color: transparent;
		border-top: #999999 0px solid;
		border-bottom: #999999 0px solid;
		}

.boxmenu	{
		font-family: "Trebuchet MS", helvetica, arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
		padding: 0px;
		margin: 25px 5px 5px 5px;
		width: 142px;
		height: 44px;
		line-height: 44px; 
		cursor:pointer;
		text-align: center;
		vertical-align: middle;
		display: block;
		border: #000000 0px solid;
		}

.bmcol1		{ background-color: #6386FF; }
.bmcol2		{ background-color: #91B9ED; }
.bmcol3		{ background-color: #91C9ED; }
.bmcol4		{ background-color: #91B9ED; }
.bmcol5		{ background-color: #6386FF; }



a.boxmenu:link, a.boxmenu:visited, a.boxmenu:active 
		{ color: #FFFFFF; text-decoration: none; }

a.boxmenu:hover 
		{ color: #FFFFFF; text-decoration: none; background-color: #4B6CDE; }




/* HORIZONTAL FOOTER MENU */

#footmenu-outer	{
		width: 100%;
		background-color: transparent;
		margin: 0px 0px 0px 0px;
		border-top: #999999 1px solid;
		border-bottom: #999999 1px solid;
		}

.linktitle	{
		color: #6386FF;
		font-family: "Trebuchet MS", helvetica, arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
		line-height: 30px;
		padding: 0px 3px 0px 0px;
		}

.footmenu		{
		font-family: "Trebuchet MS", helvetica, arial, sans-serif;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
		padding: 0px 10px 0px 10px;
		margin: 0px;
		height: 36px;
		line-height: 36px; 
		cursor:pointer;
		text-align: center;
		vertical-align: middle;
		display: block;
		border: #000000 0px solid;
		}

a.footmenu:link, a.footmenu:visited, a.footmenu:active 
		{ color: #000000; text-decoration: none; }

a.footmenu:hover 
		{ color: #FFFFFF; text-decoration: none; background-color: #6386FF; }